Package Details: wxlua-svn 252-3

Git Clone URL: https://aur.archlinux.org/wxlua-svn.git (read-only, click to copy)
Package Base: wxlua-svn
Description: A set of bindings to the wxWidgets library for the Lua programming language - svn version
Upstream URL: http://wxlua.sourceforge.net
Keywords: lua svn wx wxlua wxwidgets
Licenses: custom:wxWindows
Conflicts: wxlua, wxstedit
Provides: wxlua, wxstedit
Submitter: k2s
Maintainer: None
Last Packager: caleb
Votes: 16
Popularity: 0.000007
First Submitted: 2015-08-09 15:50
Last Updated: 2020-02-11 12:38

Required by (1)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3

hollunder commented on 2016-10-11 17:56

Hi again,
I contacted the aurutils developer about this issue and he suggested that it is a problem with the package. https://bbs.archlinux.org/viewtopic.php?pid=1660286#p1660286

It would be great if you could find the time to review the package with regards to the current packaging guidelines.
I can't tell you what should be changed exactly since AUR changed so much since I maintained packages, the upload procedure alone changed at least twice in the meantime. Keeping up with this stuff was one of the reasons I quit maintaining.

migerh commented on 2016-09-27 18:33

No problem, I'm glad it's resolved.

hollunder commented on 2016-09-27 18:07

Thanks and sorry for the fuss. It seems to be a bug in aurutils. Weird, it even lists the file, but then it is missing from the actual build directory, only src/ and pkg/ is there.

migerh commented on 2016-09-27 17:58

Did you only download the PKGBUILD? The patch file is definitely in the repository:

https://aur.archlinux.org/cgit/aur.git/tree/?h=wxlua-svn

And I just checked, it is also part of the snapshot.

edit: My quick test build succeeded.

hollunder commented on 2016-09-27 17:49

==> Starting pkgver()...
==> Starting build()...
svn: E200009: '/build/wxlua-svn/wxlstate.patch' does not exist
==> ERROR: A failure occurred in build().
Aborting...

migerh commented on 2015-12-01 20:40

Thanks, it's fixed now!

whike commented on 2015-12-01 06:49

Missing dependency lua52